@CHARSET "ISO-8859-1";
#page{
	margin-top: 0;
}
* { margin:0px; }

body { margin-left:1em;
  margin-top:0px;
  height:101%;
  background-color:#ffffff;
  color:#000000;
  font-family:Helvetica,Arial; font-size:9pt;
  /* background-image:url(../images/x.dot.gif); background-repeat:no-repeat; background-position:top right; } */
  background-image:none; background-repeat:no-repeat; background-position:top right; }
}



table {
  border:collapse:collapse;
  border-spacing:0px;
}

table th { padding-top:2px; padding-bottom:2px; padding-left:2px; padding-right:2px; }
table td { padding-top:2px; padding-bottom:2px; padding-left:2px; padding-right:2px; }


div#framework { min-height:800px; }


div#logo_box { display:none; }


table#mktopnav { background-color:#8AA812; color:#ffffff; width:99%; }
table#mkbottomnav { background-color:#ffffff; color:#8AA812; width:99%; }
th.mktopnav { background-color:#8AA812; color:#ffffff; }
td.mktopnav { 
  padding-top:1px; padding-bottom:1px; padding-left:1px; padding-right:1px;
  background-color:#8AA812; color:#ffffff; border-style:solid; border-color:#ffffff; text-align:center; }
a.mktopnav { font-size:10pt; font-weight:bold;
  background-color:#8AA812; color:#ffffff;
  padding:0.3em;
  text-decoration:none;
}
a.mktopnav:hover { font-size:10pt; font-weight:bold;
  background-color:#000000; color:#ffffff;
  padding:0.3em;
  text-decoration:none;
}
a.plain { font-size:10pt; font-weight:bold; color:#000000; text-decoration:none; }

legend { font-size:9pt; font-style:italic; padding-top:1ex; padding-bottom:1ex; padding-left:1em; padding-right:1em; } 


table.datalist { width:96%; font-size:9pt; border-spacing:0px; }
.datalist td { font-size:9pt; padding-top:1ex; padding-bottom:1ex; padding-left:1em; padding-right:1em; }
.datalist th { font-size:9pt; font-weight:bold; padding-top:1ex; padding-bottom:1.5ex; padding-left:1em; padding-right:1em; background-color:#000000; color:#ffffff;  }

tr.hilite { background-color:#8AA812; color:#ffffff; }
tr.gerade td { font-size:8pt; background-color:#ffffff;}
tr.ungerade td { font-size:8pt; background-color:#e0e0e0;}
tr.neuer_datensatz { font-size:8pt; background-color:#8AA812;}

table.datadetail { width:96%; font-size:9pt; border-spacing:0px; }
.datadetail tr { vertical-align:top; }
.datadetail td { font-size:9pt; padding-top:1ex; padding-bottom:1ex; padding-left:1em; padding-right:1em; }
.datadetail th { font-size:9pt; font-weight:bold; padding-top:1ex; padding-bottom:1.5ex; padding-left:1em; padding-right:1em; background-color:#000000; color:#ffffff;  }

th.datalabel { background-color:#a0a0a0; text-align:left; font-size:10pt; font-weight:bold; }
th.datalabel_rechts { background-color:#a0a0a0; text-align:right; font-size:10pt; font-weight:bold; }

td.datalabel { text-align:right; font-size:9pt; font-weight:normal; white-space:nowrap; }
td.datalabel_links { text-align:left; font-size:9pt; font-weight:normal; white-space:nowrap; }
td.data { text-align:left; font-size:9pt; font-weight:normal; }
td.data2 { text-align:left; font-size:9pt; font-weight:bold; }

tr.gerade { background-color:#ffffff; }
tr.ungerade { background-color:#f0f0f0; }

span.ampel_rot { background-color:#ff0000; }
span.ampel_gelb { background-color:#ffff00; }
span.ampel_gruen { background-color:#00ff00; }


span.multimedia_neue_datei { text-align:left; font-size:9pt; font-weight:bold; color:#8AA812; }
span.multimedia_datei { text-align:left; font-size:9pt; font-weight:bold; }
span.multimedia_kategorie { text-align:left; font-size:9pt; font-weight:bold; }
span.multimedia_modifier { text-align:left; font-size:9pt; font-weight:bold; color:#8AA812;}

div.ampel_rot { background-color:#ff0000; padding:1em; }
div.ampel_gelb { background-color:#ffff00; padding:1em; }
div.ampel_gruen { background-color:#00ff00; padding:1em; }
div.legende { font-size:9pt; font-weight:normal; color:#000000; }


div#meldungsbereich { font-size:10pt; color:#8AA812; }
div#meldungsbereich2 { font-size:10pt; }
div#meldungsbereich3 { font-size:10pt; }
div#login_benutzername { font-size:10pt; }
  
div#spieler_detail { margin-left:1em; font-weight:normal; font-size:9pt; }
  
  
h1 { font-size:16pt; }
h2 { font-size:14pt; }
h3 { font-size:12pt; }

input, textarea, select {
  font-size:10pt;
  border: 1px solid #a0a0a0;
  border-radius:6px;
  -moz-border-radius:6px;
}
select { padding-top:0.5ex; padding-bottom:0.5ex; padding-left:0.5em; padding-right:0.5em;}


.button33 { width:33px; height:33px; }

fielset {
  border: 1px solid #666666;
  border-radius:6px;
  -moz-border-radius:6px;
}



/* Portal-Navigation */
a.portal_navigation {
  text-decoration:none;
  font-size:10pt;
  font-weight:bold;
  background-color:#8AA812;
  color:#ffffff;
  background-color:#000000;
  color:#ffffff;
} 
  
a.portal_navigation_hilite {
  text-decoration:none;
  font-size:10pt;
  font-weight:bold;
  background-color:#000000;
  color:#ffffff;
  background-color:#000000;
  color:#8AA812;
}

#a_laufbahn_bearbeiten { font-size:10pt; font-weight:bold; text-decoration:none; color:#8AA812;}

table.portal_navigation {
  border:collapse:separate;
  border-spacing:0.2em;
}

td.portal_navigation {
  height:3ex;
  min-width:8em;
  text-align:center;
  vertical-align:center;
  background-color:#8AA812;
  color:#ffffff;
  background-color:#000000;
  color:#ffffff;
}

td.portal_navigation_hilite {
  height:3ex;
  width:8em;
  text-align:center;
  vertical-align:center;
  background-color:#000000;
  color:#ffffff;
  background-color:#000000;
  color:#8AA812;
}

/* Tabreiter */
.tabarea-horiz-trennzeile { background-color:#ffffff; color:#ffffff; font-size:8pt; font-weight:normal; height:2px; }
td.tabarea-trenner { padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px;}
td.tabarea-li-aktiv {
   background-color:#000000; color:#ffffff; font-weight:normal;
   padding-top:0ex; padding-bottom:0ex; padding-left:0em; padding-right:0em; }
td.tabarea-mi-aktiv {
   font-size:8pt; font-weight:bold; height:3ex;
   background-color:#000000; color:#ffffff;
   padding-left:1em; padding-right:1em;
   padding-top:0px; padding-bottom:0px;
   border-top-left-radius:6px;
   -moz-border-radius-topleft:6px;
   border-top-right-radius:6px;
   -moz-border-radius-topright:6px;
}
td.tabarea-re-aktiv {
  background-color:#000000; color:#ffffff; font-weight:normal; 
  padding-top:0ex; padding-bottom:0ex; padding-left:0em; padding-right:0em; }
td.tabarea-ec-aktiv {
  background-color:#000000; color:#ffffff; font-weight:normal;
  padding-top:0ex; padding-bottom:0ex; padding-left:0em; padding-right:0em; }

td.tabarea-li-inaktiv {
   background-color:#8AA812; color:#ffffff; font-weight:normal; height:3ex;
   padding-top:0ex; padding-bottom:0ex; padding-left:0em; padding-right:0em;  }
td.tabarea-mi-inaktiv {
   font-size:8pt; font-weight:bold;
   background-color:#8AA812; color:#ffffff;
   padding-left:1em; padding-right:1em;
   padding-top:0px; padding-bottom:0px;
   border-top-left-radius:6px;
   -moz-border-radius-topleft:6px;
   border-top-right-radius:6px;
   -moz-border-radius-topright:6px;
}
td.tabarea-re-inaktiv {
   background-color:#8AA812; color:#ffffff; font-weight:normal; 
   padding-top:0ex; padding-bottom:0ex; padding-left:0em; padding-right:0em; }
td.tabarea-ec-inaktiv {
   background-color:#8AA812; color:#ffffff; font-weight:normal;
   padding-top:0ex; padding-bottom:0ex; padding-left:0em; padding-right:0em; }

/* Trennlinie */
td.tabtrenner-h { background-color:#000000; color:#000000; height:3px; padding:0px; }
td.tabtrenner-v { background-color:#000000; color:#000000; width:3px; padding:0px; }

/* Tab-Datenbereich */
td.tabarea-aktiv { background-color:#ff0000; color:#ffffff; }
div.tabarea-aktiv { display:block; font-size:8pt; text-align:left; }
td.tabarea-inaktiv { background-color:#e0e0e0;  color:#000000; }
div.tabarea-inaktiv { display:none; }


/* Personen-Profil-Seite */
table#tbl_personen_profil_detail { width:96%; font-size:9pt; }
table#tbl_personen_profil_zuordnungen_anzeigen { width:96%; font-size:9pt; }
table#tbl_personen_profil_zuordnungen_neu {
  width:96%; font-size:9pt; background-color:#8AA812;
  border:1px solid #8AA812;
  border-radius:6px;
  -moz-border-radius:6px;
}



/* Team-Profil-Seite */
table#tbl_liste_team_profil { width:96%; }

table#tbl_team_kader_meldebogen { width:50em; font-size:9pt; border-spacing:0px; }
th.kader_meldebogen_spielposition { padding-top:1ex; padding-bottom:1ex; font-size:10pt; text-align:center;
                                    background-color:#8AA812; color:#ffffff; }
th.kader_meldebogen_sp_headline {  padding-bottom:1ex; font-size:9pt;  text-align:left; background-color:#8AA812; color:#ffffff;}
td.kader_meldebogen_sp_datacell { padding-top:0.5ex; padding-bottom:0.5ex; }

div#div_kader_import_feldreihenfolge { text-align:left; font-size:9pt; font-weight:normal; color:#ff0000; padding-top:0.5ex; padding-bottom:0.5ex; }
div#div_team_profil_kader_import { text-align:right; font-size:9pt; font-weight:bold; padding-top:0.5ex; padding-bottom:0.5ex; }
textarea#txta_kader_import { font-face:monospace; text-align:left; font-size:9pt; font-weight:normal; padding-top:0.5ex; padding-bottom:0.5ex; }


table#tbl_team_profil_kader_personen_mm {
  width:96%; font-size:8pt;
  border:collapse:collapse;
  border-spacing:0px;
}
table#tbl_team_profil_kader_personen_mm tbody tr { font-size:8pt; }
table#tbl_team_profil_kader_personen_mm tbody tr.gerade td { font-size:8pt; padding:0.5em; background-color:#ffffff;}
table#tbl_team_profil_kader_personen_mm tbody tr.ungerade td { font-size:8pt; padding:0.5em; background-color:#e0e0e0;}
table#tbl_team_profil_kader_personen_mm tbody tr.hilite td { font-size:8pt; font-weight:bold; padding:0.5em; background-color:#8AA812; color:#ffffff; }

table#tbl_team_profil_kader_personen_detail tbody tr td { font-size:8pt; padding:0.5em; background-color:#ffffff;}

div#kader_personen_multimedia { margin-top:2em; background-color:#e0e0e0; font-size:8pt; }

/* Spiele-Profil-Seite */
table#tbl_liste_spiele_profil { width:96%; }

table#tbl_spiele_profil_startheim { width:96%; }
table#tbl_spiele_profil_startheim th { font-size:9pt; font-weight:bold; padding-top:1ex; padding-bottom:1.5ex; padding-left:1em; padding-right:1em; background-color:#000000; color:#ffffff;  }
table#tbl_spiele_profil_startheim td { padding-left:0.1em; padding-right:0.1em; }

table#tbl_spiele_profil_startausw { width:96%; }
table#tbl_spiele_profil_startausw th { font-size:9pt; font-weight:bold; padding-top:1ex; padding-bottom:1.5ex; padding-left:1em; padding-right:1em; background-color:#000000; color:#ffffff;  }
table#tbl_spiele_profil_startausw td { padding-left:0.1em; padding-right:0.1em; }

table#tbl_spiele_profil_torfolge_strafen { width:80%; }
table#tbl_spiele_profil_torfolge_strafen td { padding-left:0.1em; padding-right:0.1em; }
table#tbl_spiele_profil_torfolge_strafen th { font-size:9pt; font-weight:bold; padding-top:1ex; padding-bottom:1.5ex; padding-left:1em; padding-right:1em; background-color:#000000; color:#ffffff;  }

table#spiele_profil_auswechselung { width:80%; }
table#spiele_profil_auswechselung td { padding-left:0.1em; padding-right:0.1em; }
table#spiele_profil_auswechselung th { font-size:9pt; font-weight:bold; padding-top:1ex; padding-bottom:1.5ex; padding-left:1em; padding-right:1em; background-color:#000000; color:#ffffff;  }

table#spiele_profil_spielbericht_heim { width:80%; }
table#spiele_profil_spielbericht_heim td { padding-left:0.1em; padding-right:0.1em; }
table#spiele_profil_spielbericht_heim th { font-size:9pt; font-weight:bold; padding-top:1ex; padding-bottom:1.5ex; padding-left:1em; padding-right:1em; background-color:#000000; color:#ffffff;  }

table#spiele_profil_spielbericht_ausw { width:80%; }
table#spiele_profil_spielbericht_ausw td { padding-left:0.1em; padding-right:0.1em; }
table#spiele_profil_spielbericht_ausw th { font-size:9pt; font-weight:bold; padding-top:1ex; padding-bottom:1.5ex; padding-left:1em; padding-right:1em; background-color:#000000; color:#ffffff;  }




/* Verein-Profil-Seite */
table#tbl_verein_profil_detail { width:96%; font-size:9pt; border-spacing:5px; }
table#tbl_verein_profil_info { width:96%; font-size:9pt; border-spacing:5px; }

table#tbl_verein_mitglieder_liste { table-layout:fixed; width:50em; }
table#tbl_verein_profil_ansprechpartner { width:96%; font-size:9pt; border-spacing:0px; }
table#tbl_verein_profil_ansprechpartner td { padding-top:1ex; paddling-bottom:1ex; padding-left:1em; padding-right:1em; }

td#sportstaette_suchen_label { font-size:9pt; font-weight:normal; }

#div_verein_mitgliederliste { width:75em; }


/* Texte/Artikel-Seite */
table#tbl_liste_cms_artikel_profil  { width:96%; font-size:9pt; border-spacing:5px; }


/* Tippspiel-Seite */
div.tippspiel_spiele_select { padding:10px; text-align:left; }




/* Multiupload */
.listph { height:100px;margin:5px;border:dotted black;}
.draggable  { min-height:100px; border: 1px solid #000000;margin:5px;padding:5px;cursor:move}
.notdraggable {min-height:100px; border: 1px solid #000000;margin:5px;padding:5px;}
.uploadbox { max-height:800px;overflow-y:auto; min-height:100px; border: 1px solid #000000;}
.mmbox { max-height:600px; overflow:auto; min-height:100px; border: 1px solid #000000;}
.deleteobj {float:right;cursor:pointer}
.floatleft {float:left;}
.clear {clear:both;}
.pooluploadbox { border: 1px solid #000000;margin:5px;padding:5px;}
.pooluploadboxlegend { width:98%;background-color: #8aa812;font-weight:bold;text-align:center;padding:2px;margin:5px; }


/* html_upload_2 */


.hu2pooluploadbox { border: 1px solid #000000; margin:5px 5px 5px 0px; padding:4px;}
.hu2pooluploadbox_diashow { border: 1px dotted #000000;margin:10px;padding:4px;}
.hu2previewimg {float:left;width:100px;margin:5px;padding:5px;}
.hu2subtitlelabel {float:left;width:100px;margin:5px;padding:5px;}
.hu2subtitle {float:none}
.hu2buttonbar {float:left;cursor:pointer;margin:2px;padding:2px;}

.hu2kategoriehead { 
  font-family: Tahoma,Helvetica,Arial; 
  font-size:9pt; 
  font-weight:bold; 
  padding:0.2em; 
  background-color:#8AA812; 
  color:#ffffff;
  margin-bottom:5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 2px solid #EEEEEE;
  height: 25px;
}

.hu2kategoriehead_active { 
  font-family: Tahoma,Helvetica,Arial; 
  font-size:9pt; 
  font-weight:bold; 
  color:#000000;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:20px;
  margin-bottom:5px;
  background-color: #000;
  color:#fff;
}

.hu2newdiashow {
  margin-bottom:5px
}

/* html_upload_2 Diashow */
.hu2diashowhead { 
  font-family: Tahoma,Helvetica,Arial; 
  font-size:9pt; 
  font-weight:bold;
  padding-bottom:5px;
  background-color: #EEEEEE;
  color:#000000;
}

.hu2diashowtitle { 
  font-weight:bold;
  padding-top:5px;
  padding-bottom:5px; 
  padding-left:5px;
  margin-bttom:5px;
  background-color: #EEEEEE;
  color:#000000;
}

.hu2diashowtitle_active { 
  font-weight:bold;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:5px;
  margin-bttom:5px;
  background-color: #000;
  color:#fff;
}

.hu2newdiashow {
  margin-bottom:5px;
  margin-left: 10px;
}

.hu2diashow {
  border: 1px solid #A0A0A0;
  margin-bottom: 10px;
  margin-left: 10px;
}

.hu2thumbnails {
  float:left;
  margin:5px;
}

.hu2objekte {
  margin-bottom: 10px;
  margin-left: 10px;
}

.hu2toolbar {
  font-family: Tahoma,Helvetica,Arial; 
  font-size:9pt; 
}

.hu2button {
  background-color: #8AA812;
  background-image: linear-gradient(bottom, #8AA812 0%, #a9ce17 100%);
  background-image: -o-linear-gradient(bottom, #8AA812 0%, #a9ce17 100%);
  background-image: -moz-linear-gradient(bottom, #8AA812 0%, #a9ce17 100%);
  background-image: -webkit-linear-gradient(bottom, #8AA812 0%, #a9ce17 100%);
  background-image: -ms-linear-gradient(bottom, #8AA812 0%, #a9ce17 100%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #8AA812),
    color-stop(1, #a9ce17)
  );
  background-position: center top;
  background-repeat: no-repeat;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 2px solid #8AA812;
  color: #FFF;
  font: bold 12px Arial, Helvetica, sans-serif;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  width: 200px;
  height: 30px;
}

.hu2button:hover {
  background-color: #8AA812;
  background-image: linear-gradient(bottom, #8AA812 0%, #a9ce17 100%);
  background-image: -o-linear-gradient(bottom, #8AA812 0%, #a9ce17 100%);
  background-image: -moz-linear-gradient(bottom, #8AA812 0%, #a9ce17 100%);
  background-image: -webkit-linear-gradient(bottom, #8AA812 0%, #a9ce17 100%);
  background-image: -ms-linear-gradient(bottom, #8AA812 0%, #a9ce17 100%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #8AA812),
    color-stop(1, #a9ce17)
  );
  background-position: center bottom;
  border: 2px solid #000000;
  width: 200px;
  height: 30px;
}


/************* Article-CSS************/
.article_content {
  font-family:Helvetica,Arial; 
  font-size:9pt;
  width: 750px;
}

.article_content fieldset {
  border: 1px solid #a0a0a0;
  border-radius:6px;
  -moz-border-radius:6px;
}

.article_content td {
  font-family:Helvetica,Arial; 
  font-size:9pt;

}

.article_content ul {
  list-style-type: none;
  margin-bottom: 15px;

}

.article_inhalte {
  overflow:auto;
}

.article_content li {
  font-family:Helvetica,Arial; 
  font-size: 10pt;
  clear: both;
  margin: 10px 0px 18px 0;
  overflow: auto;
}

.article_content li lable {
  display: block;
  float: left;
  margin-right: 10px;
  width: 100px;
  height: 100%;
}

.article_text {
  overflow:auto;
  border: 1px solid #a0a0a0;
  border-radius:6px;
  -moz-border-radius:6px;
  padding: 10px;
}

.zuordnung_text {
  font-weight: bold;
  font-size: 10pt;
  margin: 20px 5px 20px 5px;
}

